@media (max-width: 475px) {
    .page_header h1 {
        font-size: 30px;
    }
    .employers_page .page_header > .container > .page_header_actions {
        flex-wrap: wrap;
    }
    /* Breadcrumbs */

    .breadcrumbs {
        flex-wrap: wrap;
        text-align: center;
    }

    /* End breadcrumbs */

    /* Home page */
    .aside_widget {
        width: 80%;
    }

    .main_menu {
        display: none;
    }

    .burger {
        display: flex;
    }

    .second_block > .container > .row > .col-sm-6:first-child {
        margin-bottom: 30px;
    }
    .home_page .second_block .second_block_content .first_block_links {
        justify-content: center;
    }

    .countries-grid .row-1, .countries-grid .row-2, .countries-grid .row-3 {
        grid-template-columns: repeat(2, 1fr);
    }
    .countries-grid .country-item {
        width: 140px;
        height: 140px;
    }
    .country-item a span {
        display: flex;
        transform: rotate(-45deg) translateX(0px) translateY(-5px);
        justify-content: center;
        align-items: center;
    }
    .countries-grid > .row-1 > .country-item:nth-child(3), .countries-grid > .row-1 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(5), .countries-grid > .row-3 > .country-item:nth-child(3), .countries-grid > .row-3 > .country-item:nth-child(4) {
        margin-top: -55%;
    }
    .countries-grid .country-item.custom-item {
        display: none;
    }

    .five_block_content .row .col-sm-3 {
        margin-bottom: 0;
    }

    .six_block > .container > .row > .col-sm-6:first-child {
        margin-bottom: 30px;
    }
    .home_page .six_block .six_block_content > h2 {
        text-align: center;
    }

    .home_page.ten_block .ten_block_content {
        flex-wrap: wrap;
    }

    footer .footer_bottom > .container {
        flex-direction: column-reverse;
        justify-content: center;
    }
    footer .footer_bottom .copyright {
        text-align: center;
    }
    footer .socials_widget > ul {
        justify-content: center;
        margin-bottom: 20px
    }

    footer .footer_menu:nth-child(2), footer .footer_menu:nth-child(3) {
        display: none;
    }

    .homepage_benefits .row {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    /* Vacancies page */

    .vacancy_page .vacancy_list > .container > .sidebar {
        opacity: 0;
        padding: 20px;
        width: 80%;
        left: -80%;
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 9999;
        background-color: #fff;
        overflow: scroll;
        transition: all .3s;
    }
    .vacancy_page .vacancy_list > .container > .sidebar.open {
        opacity: 1;
        left: 0;
    }
    .vacancy_page .vacancy_list > .container > .vacancies-list {
        width: 100%;
        padding-left: 0;
    }
    .vacancy-item ul {
        flex-wrap: wrap;
    }
    .vacancy-item ul > li {
        width: 100%;
        margin-bottom: 10px;
    }
    .status-open, .status-close {
        justify-content: center;
    }

    .vacancy_list .container.mobile_filter {
        display: block;
    }
    .close_fltr_btn {
        display: flex;
    }

    /* End vacancies page */

    /* Vacancy page */

    .vacancy-meta {
        flex-wrap: wrap;
    }
    .vacancy-meta ul {
        width: 100%;
        margin-bottom: 30px;
    }

    .vacancy_page .vacancy_list > .container.mobile_filter {
        display: flex;
    }

    /* End vacancy page */

    /* Page For employers */

    .employers_proccess_stages {
        flex-wrap: wrap;
    }
    .proccess_stage > div > img {
        display: none;
    }

    .employers_experience > .row:last-child {
        flex-direction: column-reverse;
    }
    .employers_experience > .row > .col-sm-6 > .experience_image {
        margin-bottom: 20px;
    }
    .employers_experience > .row > .col-sm-6 > .experience_image > img {
        width: 100%;
    }

    .employers_world_services {
        border-left: none;
        border-right: none;
        border-top: 1px solid;
        border-bottom: 1px solid;
        border-color: #f19408;
    }

    .employers_experience .slick-next, .employers_experience .slick-prev {
        top: 40%;
    }
    .employers_experience .slick-next {
        right: 20px;
    }
    .employers_experience .slick-prev {
        left: 20px;
        top: 45%;
    }

    /* End page for employers */

    /* Page For candidates */

    .benefits_block_items > .row > .col-sm-3 {
        width: 50%;
    }

    .how_apply_block_content_list ul {
        margin-bottom: 20px;
    }
    .how_apply_block_content > .row > .col-sm-6 > img {
        width: 100%;
    }
    
    .how_apply_block .how_apply_block_actions > a {
        margin: 0 auto;
        margin-top: 20px;
        width: 100%;
    }

    /* Page For candidates */

    /* Page About Us */

    .first_specialist_block > .container > .row:first-child {
        flex-direction: column-reverse;
    }
    .first_specialist_block .row > .col-sm-6 > img, .second_specialist_block .row > .col-sm-6 > img {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }

    .company_employers_block {
        padding: 0;
    }
    .company_employers_block > .container > .row > .col-sm-3 {
        width: 50%;
        margin-bottom: 20px;
    }

    /* End page about us */

    /* Page News */

    .blog_featured > .row > .col-sm-3 {
        width: 50%;
    }

    .blog_page_content > .container .blog_recent_block {
        padding-right: 15px;
    }
    .blog_page_content > .container .blog_recent_block, .blog_page_content > .container .blog_sidebar_block {
        width: 100%;
    }
    .blog_page_content > .container .blog_sidebar_block {
        height: auto;
    }
    .blog_page_content > .container .blog_sidebar_block > .blog_sidebar_content {
        position: relative;
        top: 0;
    }
    .blog_recent .post {
        min-height: 250px;
    }
    .blog_recent .post > .post_info {
        padding: 20px 20px 70px 20px;
    }
    .blog_recent .post > .post_thumbnail img {
        height: 100%;
        object-fit: cover;
    }

    /* End page news */

    /* Page Single news */

    .single_news_content .single_page_info {
        width: 100%;
        padding-right: 15px;
    }
    .single_news_content .container > .row > .blog_sidebar_block {
        width: 100%;
    }
    .single_news_content .blog_sidebar_block > .blog_sidebar_content {
        position: relative;
        top: 0;
    }

    /* End page single news */

    .reviews_block .slick-prev, .reviews_block .slick-next {
        top: 0%;
        transform: none;
    }
    .reviews_block .slick-prev {
        left: 20px;
    }
    .reviews_block .slick-next {
        right: 20px;
        transform: rotate(180deg);
    }
}

@media (max-width: 414px) {
    .countries-grid .country-item {
        width: 130px;
        height: 130px;
    }
    .countries-grid .row {
        gap: 50px;
    }
    .countries-grid > .row-1 > .country-item:nth-child(3), .countries-grid > .row-1 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(5), .countries-grid > .row-3 > .country-item:nth-child(3), .countries-grid > .row-3 > .country-item:nth-child(4) {
        margin-top: -40%;
    }
    .country-item a span {
        transform: rotate(-45deg) translateX(8px) translateY(-10px);
    }
}

@media (max-width: 375px) {
    .page_header h1 {
        font-size: 25px;
    }

    /* Home page */
    .countries-grid .country-item {
        width: 120px;
        height: 120px;
    }
    .countries-grid .row {
        gap: 40px;
    }
    .countries-grid > .row-1 > .country-item:nth-child(3), .countries-grid > .row-1 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(4), .countries-grid > .row-2 > .country-item:nth-child(5), .countries-grid > .row-3 > .country-item:nth-child(3), .countries-grid > .row-3 > .country-item:nth-child(4) {
        margin-top: -30%;
    }
    /* End homepage */

    /* News page */

    .blog_recent .post > .post_info > p {
        font-size: 14px;
    }

    /* End news page */
}